@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html, body{ height: 100%; }
body{
    margin:auto; background:url(img/background.jpg) no-repeat top center fixed;
    position: relative; color: #FFF; font-family: 'latoregular'; font-size: 19px; line-height: 30px; text-align: center;
     -webkit-background-size: cover; -moz-background-size: cover; -ms-background-size: cover; -o-background-size: cover; background-size: cover;
}
body:after{
    display: block; width: 100%; height: 100%;
    position: fixed; top: 0; left: 0;
    background: rgba(0,0,0,0.6); content: "";
}
*{ box-sizing: border-box; }
a{ color: inherit; text-decoration: none;
    transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    -ms-transition:0.5s;
    -moz-transition:0.5s;
}
.wrapper{ position: relative; width: 100%; margin: auto; z-index: 1;}
.container{ width: 90%; max-width: 580px; margin: auto;}
.logo{ padding: 70px 0 50px 0; }
.logo img{ display: block; margin: auto; max-width: 100%;}

.clear{ clear: both;}

article{
    width: 100%;
    text-align: center;
}

h1{
    font-weight: normal; font-size: 29px; line-height: 40px;
    margin: 0 0 20px 0; text-transform: uppercase; font-family: 'latolight';
}
.loading{ display: block; max-width: 100%; margin: auto; }
.register{
    display: inline-block; margin: 20px 0; padding: 10px 20px;
    background: #2ca9a4; text-transform: uppercase; font-size: 23px;
    border: solid 1px #2ca9a4;
}
.register:hover{ background: #FFF; color: #2ca9a4 }

.contactItem{
    display: flex; flex-wrap: wrap; text-align: left;
    -webkit-box-align: center; -webkit-align-items: center; -moz-align-items: center; -ms-align-items: center; align-items: center;
}
.contactItem+.contactItem{ margin-top: 10px; }
.contactItem:after{ display: block; content: ""; clear: both; }
.icon{
    width: 50px; height: 50px; line-height: 50px; float: left; font-size: 27px; margin-right: 10px; text-align: center; background: #FFBD59;
    -webkit-border-radius: 100%; -moz-border-radius: 100%; -ms-border-radius: 100%; -o-border-radius: 100%; border-radius: 100%;
}


